• Post Reply Bookmark Topic Watch Topic
  • New Topic

VM version?  RSS feed

 
Manoj Zachariah
Ranch Hand
Posts: 65
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
i tried installing codeguide v6.1 . it gives me an error stating that i should install java vm 1.4.1 .
the j2sdk version on my machine is 1.4.1_02 . how do i know my vm version?
 
Joe Ess
Bartender
Posts: 9443
12
Linux Mac OS X Windows
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
run "java -version"
It could be that you have an old version on your computer and the install is finding it. Check your PATH environment variable (run "set" and look for PATH) and check it for the previous version.
 
Manoj Zachariah
Ranch Hand
Posts: 65
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
the command gives me this:
C:\manoj\DOM>java -version
java version "1.4.1_02-er"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.1_02-er-20030219)
Java HotSpot(TM) Client VM (build 1.4.1_02-er-20030219, mixed mode)
setting the path and environment variables doesnt help!!
 
Joe Ess
Bartender
Posts: 9443
12
Linux Mac OS X Windows
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
A quick search of the
support forum and you get your fix.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!